<!ENTITY widget.name "Головна кнопка">
<!ENTITY widget.action.openSettingsDialod.label "Налаштування">
<!ENTITY widget.action.openSettingsDialod.tooltip "Відкрити вікно налаштувань">
<!ENTITY widget.action.openAboutDialog.label "Про програму">
<!ENTITY widget.action.openAboutDialog.tooltip "Про програму">
